<!DOCTYPE html>

 <html>
    <head> 
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    </head> 

<body>
    <form class="form" action="inscription.php" method="post" >
        <p>login</p>
        <input type="text" name="login" class="login">
        <p>password</p>
        <input type="password" name="psw1" >
        <p>confirm password</p>
        <input type="password" name="psw2" >
        <button type="submit" class="b1" palceholder="submit">
    </form>
</body> 

</html>